%{CPP_TEMPLATE}

#include <TQApplication>
#include "%{APPNAMELC}.h"

int main(int argc, char *argv[])
{
      TQ_INIT_RESOURCE(application);
      TQApplication app(argc, argv);
      %{APPNAME} * mw = new %{APPNAME}();
      mw->show();
      return app.exec();
}

